.site_search_bar{
    display: block;
    position: absolute;
    opacity: 1;
    transform: translate(0, -50%);
    top: 50%;
    padding: 20px 0 20px 20px;
    background-color: white;
    width: 992px;
    border-left: 1px solid #eee; 
	    z-index: 7;
}

@media (max-width: 1280px) {
	.site_search_bar{
        padding: 20px 0 20px 2%;
        width: 98%;
        box-sizing: border-box;
	}
}	


@media (max-width: 992px) {
	.site_search_bar{
        left: 0;
        width: 100%;
        padding: 0;
	}
}

.hide {display: none;}
.show {display: block;}
.center {text-align: center;}

article.news_container ~ .right_side {height: auto !important;}

.right_side {
	flex-basis: 300px;
}
/*
.right_side {
    -webkit-box-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-flex: 1 0 auto;
}
*/
.banner{position: relative;z-index: 0;}

.jscroll-added:nth-of-type(odd) {
	    background-color: #fafafa;
}


.item-other {margin: 1% 0; flex-basis: 32.5%; height: 296px; border: 1px solid #E9E9E9; }
.other-item-top {flex-basis: 77%;overflow: hidden;position: relative;}
.other-item-h {overflow: hidden;position: relative;}
.other-item-img{transition: .2s; width: 100%;}
.item-other:hover .other-item-img {
    transform: scale(1.1);
}

.news_container .newslist {
	/*height: 100% !important;*/ 
	margin-bottom: 0;
	min-height: 600px;
}
.scroll-down {bottom: 0;margin-left:0; width: 100%;}
.left_navigation {height: 100% !important;margin: 0;padding: 0;}
/*.news_container{width: auto !important;}*/
.zoom_news .zoom_item {flex-basis: 23.5%; height: 290px;}
article ~ .section_zoom .zoom_item {height: 260px;}
.NewsBodyLeftInclude{float: left;max-width: 198px;}
.NewsBodyLeftInclude + p {
    margin-top: 0;
}
.NewsBodyLeftInclude .banner > div {
    margin: 6px 18px 10px 0;
}

@media (max-width: 1300px) {
	.zoom_news .zoom_item {
	    height: 262px;
	}
}

@media (max-width: 1120px) {
.item-other {
	    flex-basis: 48.5%;
}

.homepage .zoom_news .zoom_item {
    flex-basis: 32.5%;
}

.homepage .zoom_news .zoom_item:nth-last-child(-n+2) {
	display: none !important;
}
	.zoom_news .zoom_item {
		flex-basis: 48.5%;
	    height: 262px;
	}
}

@media (max-width: 992px) {
	.top_mainpage.d-flex {
		-ms-flex-direction: column !important;
		flex-direction: column !important;
	}
	.section_popular > .d-flex {  
		-ms-flex-direction: column !important;
		flex-direction: column !important;
	}
	.section_popular .right_side {width: 100%}
	.section_popular .right_side .pr-item {width: 49%; max-width: unset;}
	.right_side {flex-basis: auto;}
	
	.top_mainpage .right_side {
		padding-right: 15px;
	}
	.tizer_new, .newstoplist, .owl-carousel.tv-slider {
        display: none !important;
	} 

	.zoom_news .zoom_item {
		height: 240px;
	}
}

@media (max-width: 800px) {
	.zoom_news .zoom_item {
		height: 230px;
	}
}

@media (max-width: 720px){
	.top_mainpage_inner{flex-direction: column!important;}
	.right_side{margin-left: 0px;padding: 10px;}
	
	.NewsBodyLeftInclude {
		float: none;
		margin: auto;
	}
}

@media (max-width: 576px){ 
	.item-other {
		flex-basis: 100%;
		margin: 5px 0;
		padding: 10px;
		height: auto;
	}
	
	.other-item-top {
		flex-basis: 25%;
		float: left;
		margin-right: 15px;
	}
	
	.other-item-img, .other-item-img:hover {
		width: 100%;
		transform: scale(1);
		margin: 0;
	}
	
	.item-other.d-flex.flex-column, .mainnews_item.d-flex.flex-column {
		flex-direction: row !important;
		flex-wrap: wrap;
	}
	
	.other-item-text.flex-shrink-0 {
		flex-basis: 70%;
	}
	
	.item-other .mnic-heading {
		padding: 0;
	}
	
	.zoom_news .zoom_item, .homepage .zoom_news .zoom_item {
		flex-basis: 100%;
		height: auto;
	}

	article ~ .section_zoom .zoom_item {
		height: auto;
	}

	.section_popular .right_side .pr-item {
		width: 100%;
		max-width: none;
	}
	.section_popular .right_side .pr-item:first-of-type{
		display: block;
		margin: 0;
	}
	.section_popular .pr-item {
		height: 160px;
	}
	.right_side .pr-item + .pr-item {margin: 10px auto;}
}

@media (max-width: 360px) {
	.other-item-text.flex-shrink-0 {
		flex-basis: 69%;
	}	
	.section_popular .pr-item {
		height: 150px;
	}
}

/*
.container_flex > div{
    display: flex;
    flex-direction: column;
	flex-grow: 0;
}
.container_flex .left_navigation {height: 100% !important;margin: 0;}
.container_flex .newslist {margin: 0;}
.container_flex .scroll-down {bottom: 0px;}
*/


/*.allnews_mainpage .allnews_item {flex-basis: 33%;}*/

[data-number="0"] ~ .banner_list [data-number="0"] {display:none;}
[data-number="1"] ~ .banner_list [data-number="1"] {display:none;}
[data-number="2"] ~ .banner_list [data-number="2"] {display:none;}
[data-number="3"] ~ .banner_list [data-number="3"] {display:none;}
[data-number="4"] ~ .banner_list [data-number="4"] {display:none;}
[data-number="5"] ~ .banner_list [data-number="5"] {display:none;}
[data-number="6"] ~ .banner_list [data-number="6"] {display:none;}
[data-number="7"] ~ .banner_list [data-number="7"] {display:none;}
[data-number="8"] ~ .banner_list [data-number="8"] {display:none;}
[data-number="9"] ~ .banner_list [data-number="9"] {display:none;}
[data-number="10"] ~ .banner_list [data-number="10"] {display:none;}
[data-number="11"] ~ .banner_list [data-number="11"] {display:none;}
[data-number="12"] ~ .banner_list [data-number="12"] {display:none;}


.cl_person_0 {background-color: #f44336;}
.cl_person_1 {background-color: #00A7B3;}
.cl_person_2 {background-color: #2C95E3;}
.cl_person_3 {background-color: #32B47B;}

.d-phones, d-phones-landscape, .d-tablets, .d-desktops {display: none !important;}
.d-phones-hide, d-phones-landscape-hide, .d-tablets-hide, .d-desktops-hide {display: block !important;}

@media (max-width: 576px) {
	.d-phones{display: block !important;}
	.d-phones-hide{display: none !important;}
}
@media (min-width: 576px) and (max-width: 768px) {
	.d-phones-landscape{display: block !important;}
	.d-phones-landscape-hide{display: none !important;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.d-tablets {display: block !important;}
	.d-tablets-hide {display: none !important;}
}
@media (min-width: 992.98px) and (max-width: 1200px) {
	.d-desktops {display: block !important;}
	.d-desktops-hide {display: none !important;}
}
@media (min-width: 1200px) {
	.d-desktops {display: block !important;}
	.d-desktops-hide {display: none !important;}
}


		/* modal */
		
		.modal-open {
			overflow: hidden;
		}

		.modal-backdrop {
			position: fixed;
			top: 0;
			left: 0;
			z-index: 1040;
			width: 100vw;
			height: 100vh;
			background-color: #000;
			z-index: 5;
		}		
		.modal-backdrop.fade {
			opacity: 0;
		}
		.modal-backdrop.in {
			opacity: .5;
		}		

		.fade {
			transition: opacity .15s linear;
		}
		.modal {
			position: fixed;
			top: 0;
			left: 0;
			z-index: 1050;
			display: none;
			width: 100%;
			height: 100%;
			overflow: hidden;
			outline: 0;
		}
		.modal {
			z-index: 1072;
		}
		.modal-open .modal {
			overflow-x: hidden;
			overflow-y: auto;
		}		

		.modal-dialog {
			position: relative;
			width: auto;
			margin: .5rem;
			pointer-events: none;
		}

		.modal-dialog-scrollable {
			display: -ms-flexbox;
			display: flex;
			max-height: calc(100% - 1rem);
		}		

		.modal-content {
			position: relative;
			display: -ms-flexbox;
			display: flex;
			-ms-flex-direction: column;
			flex-direction: column;
			width: 100%;
			pointer-events: auto;
			background-color: #fff;
			background-clip: padding-box;
			border: 1px solid rgba(0,0,0,.2);
			border-radius: .3rem;
			outline: 0;
		}

		.modal-dialog-scrollable .modal-content {
			max-height: calc(100vh - 1rem);
			overflow: hidden;
		}

		.modal-dialog-centered {
			display: -ms-flexbox;
			display: flex;
			-ms-flex-align: center;
			align-items: center;
			min-height: calc(100% - 1rem);
		}	
		
		.modal-body h1 {
			margin-top: 0;
		}
			
		.show-consent {
			cursor: pointer;
			color: #0987d1;
		}
		
		@media (min-width: 800px) {
			.modal-dialog {
				max-width: 800px;
				margin: 1.75rem auto;
			}
		}
			
		@media (min-width: 576px) {
			.modal-dialog-scrollable {
				max-height: calc(100% - 3.5rem);
			}		
			.modal-dialog-scrollable .modal-content {
				max-height: calc(100vh - 3.5rem);
			}
			.modal-dialog-centered {
				min-height: calc(100% - 3.5rem);
			}
			.modal-dialog-centered::before {
				height: calc(100vh - 3.5rem);
			}			
		}

		.modal-dialog-centered.modal-dialog-scrollable {
			-ms-flex-direction: column;
			flex-direction: column;
			-ms-flex-pack: center;
			justify-content: center;
			height: 100%;
		}

		.modal-dialog-centered.modal-dialog-scrollable .modal-content {
			max-height: none;
		}		

		.modal.fade .modal-dialog {
			transition: -webkit-transform .3s ease-out;
			transition: transform .3s ease-out;
			transition: transform .3s ease-out,-webkit-transform .3s ease-out;
			-webkit-transform: translate(0,-50px);
			transform: translate(0,-50px);
		}

		.modal.in .modal-dialog {
			-webkit-transform: none;
			transform: none;
		}
		.modal-header {
			display: -ms-flexbox;
			display: flex;
			-ms-flex-align: start;
			align-items: flex-start;
			-ms-flex-pack: justify;
			justify-content: space-between;
			padding: 1rem 1rem;
			border-bottom: 1px solid #dee2e6;
			border-top-left-radius: .3rem;
			border-top-right-radius: .3rem;
		}
		.modal-body {
			position: relative;
			-ms-flex: 1 1 auto;
			flex: 1 1 auto;
			padding: 1rem;
		}
		.modal-footer {
			display: -ms-flexbox;
			display: flex;
			-ms-flex-align: center;
			align-items: center;
			-ms-flex-pack: end;
			justify-content: flex-end;
			padding: 1rem;
			border-top: 1px solid #dee2e6;
			border-bottom-right-radius: .3rem;
			border-bottom-left-radius: .3rem;
		}
		.modal-dialog-scrollable .modal-footer, .modal-dialog-scrollable .modal-header {
			-ms-flex-negative: 0;
			flex-shrink: 0;
		}
		.modal-dialog-scrollable .modal-body {
			overflow-y: auto;
		}
		.close {
			float: right;
			font-size: 1.5rem;
			font-weight: 700;
			line-height: 1;
			color: #000;
			text-shadow: 0 1px 0 #fff;
			opacity: .6;
		}
		button.close {
			padding: 0;
			background-color: transparent;
			border: 0;
			-webkit-appearance: none;
			-moz-appearance: none;
			appearance: none;
		}
		[type=button]:not(:disabled), [type=reset]:not(:disabled), [type=submit]:not(:disabled), button:not(:disabled) {
			cursor: pointer;
		}		
		.modal-header .close {
			padding: 1rem 1rem;
			margin: -1rem -1rem -1rem auto;
		}
		/* /modal */
    
